app-chat {
  display: block;
  text-align: center;
  height: 100%;
  width: 100%;
  background-color: #e4d2d26e;
  margin: 10px;
}

h1 {
  font-family: 'Times New Roman', Times, serif;
  text-align: center;
  margin: 0;
  border-bottom: 1px solid grey;
  background-color:#bba28a;
  padding: 15px;
  color: white;
  font-weight: bold;
}

mat-icon.bot {
  position: absolute;
  left: 25px;
  color: white;
  padding-top: 2px;
  height: 30px;
  width: 30px;

  border-radius: 50%;
  display: inline-block;
}

mat-icon.telephone {
  position: absolute;
  right: 6%;
  color: white;
  padding-top: 2px;
  height: 30px;
  width: 30px;

  border-radius: 50%;
  display: inline-block;
}
mat-icon.video {
  position: absolute;
  right: 2%;
  color: white;
  padding-top: 2px;
  height: 30px;
  width: 30px;

  border-radius: 50%;
  display: inline-block;
}

.header {
  position: sticky;
  top: 0;
  z-index: 1;
}
